.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000}
.headB {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 20px; font-weight: bold; color: #333333}
.headW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF
}
.headBlk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: italic; line-height: 20px; font-weight: bold; color: #000000}
.bodyB { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: bold; color: #0066CC }
.bodyY { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: bold; color: #66CCFF }
.bodyBlk { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: bold; color: #000000 }
.headR { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; line-height: 20px; font-weight: bold; color: #FF0000}
.whiteS {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #FFFFFF}
.bodyW { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; color: #FFFFFF}
.bodytextc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color:#000000;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; font-weight: normal; color: #000000
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	color:#ff007b;
}
a:visited {
	text-decoration: none;
	color:#cccccc;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color:#ffffff;
}


#menu a {
	display:block;
	width:170px;
	margin: 0px 0px;
	padding: 6px 0px 6px 20px;
	color:#FF6600;
	background: url("menu/menu.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 10px/1 Arial, Helvetica, sans-serif;
		}
	#menu a:hover {	
		background-position: -191px 0;
		padding: 7px 0px 5px 19px;
		color: #330066;
		}
	#menu a:active {
		background-position: -400px 0;
		color: #000000;
		}
		
#menuselect a {
	display:block;
	width:170px;
	margin: 0px 0px;
	padding: 6px 0px 6px 20px;
	color:#330066;
	background: url("menu/menu.gif") 0 0 no-repeat;
	background-position: -190px 0;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 10px/1 Arial, Helvetica, sans-serif;
		}
		
#borderh a {
	display:block;
	width:190px;
	margin: 0px 0px 0px 0px;
	padding:3px 5px 5px 21px;
	line-height: 22px;
	background-color:#d7d7d7;
		}
	#borderh a:hover {	
		background-color: #ffffff;
		}
		
#menuregion a{
	display:block;
	width:175px;
	margin: 0px 0px;
	padding:7px 0px 8px 41px;
	color:#ffffff;
	background: url("menu/region.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 14px/1 Arial, Helvetica, sans-serif;
		}
	#menuregion a:hover {	
		background-position: -216px 0;
		color: #000000;
		}
	#menuregion a:active {
		background-position: -400px 0;
		color: #000000;
		}

#menuregionselect a{
	display:block;
	width:175px;
	margin: 0px 0px;
	padding:7px 0px 8px 41px;
	color:#000000;
	background: url("menu/region.gif") 0 0 no-repeat;
	background-position: -216px 0;
	text-decoration: none;
	letter-spacing: 0pt;
	font: bold 14px/1 Arial, Helvetica, sans-serif;
		}
		
		
#menutop a {
	display:block;
	width:160px;
	margin: 0px 0px;
	padding:6px 0px 6px 0px;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background: url("menu/button_top.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
		}
	#menutop a:hover {	
		background-position: -160px 0;
		color: #999999;
		}
	#menutop a:active {
		background-position: -320px 0;
		color: #000000;
		}
		
#menuselecttop a {
	display:block;
	width:160px;
	margin: 0px 0px;
	padding:6px 0px 6px 0px;
	font: bold 12px/1 Arial, Helvetica, sans-serif;
	color:#ff007b;
	background: url("menu/button_top_select.gif") 0 0 no-repeat;
	text-decoration: none;
	letter-spacing: 0pt;
		}
	#menuselecttop a:hover {	
		background-position: -160px 0;
		color: #000000;
		}
	#menuselecttop a:active {
		background-position: -320px 0;
		color: #000000;
		}
	
	
		
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(menu/background.jpg);
}

.borders {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.borderselect {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #867d72;
	border-right-color: #1e1b17;
	border-bottom-color: #000000;
	border-left-color: #63554a;
	}
	.borderselect a:hover {	
		color: #ffffff;
		}
	

		
#borderselecth a {
    display:block;
	width:400px;
	margin: 0px 19px 0px 19px;
	padding:2px 2px 2px 2px;
	background-color:#ffffff;
		}
	#borderselecth a:hover {	
		background-color: #E9BE75;
		}
		
#borderv a {
    display:block;
	width:50px;
	margin: 0px 32px 0px 32px;
	padding:2px 2px 2px 2px;
	background-color:#63554a;
		}
	#borderv a:hover {	
		background-color: #ffffff;
		}
		
#borderselectv a {
    display:block;
	width:50px;
	margin: 0px 32px 0px 32px;
	padding:2px 2px 2px 2px;
	background-color:#ffffff;
		}
	#borderselectv a:hover {	
		background-color: #E9BE75;
		}

#bordera a {
    width: 80px;
	height: 50px;
	border-width: 3px;
	border-style: solid;
	border-color: #1e1b17
		}
	#bordera a:hover {	
		color: #ffffff;
		}

.bodytexta {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color:#E9BE75;
}

.bodytextb {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color:#ffffff;
}


.bodytextd {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color:#E9BE75;
}
 